v0.129.2

Released Apr 27th 2018

Upgrade with:

sanity upgrade

And install the latest Command Line Interface (CLI) with:

npm install --global @sanity/cli

🐛 Notable bugfixes

  • Fixed a bug causing sanity init to fail when resolving dependencies in Node.js 10

📓 Full changelog

AuthorMessageCommit
Bjørge Næsscli Run yarn with --ignore-engines when resolving dependencies (#762)14dda3428